# xClaro (Claro Dark)

xClaro provides site administrators the option to display a dark administration interface using Claro.

For a full description of the module, visit the [project page](https://www.drupal.org/project/xclaro).

Submit bug reports and feature suggestions, or track changes in the [issue queue](https://www.drupal.org/project/issues/xclaro).

## Table of contents

	•	Requirements
	•	Installation
	•	Configuration
	•	Troubleshooting
	•	FAQ
	•	Maintainers

## Requirements

No additional modules outside of Drupal core are required and have the Claro administration theme enabled.

## Installation

Install as you would normally install a contributed Drupal module. For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. Enable the module at Administration > Extend.

No additional setup is required.

## FAQ

**Q: Why not a dark Claro theme?**

A: Claro is already an excellent administration theme, except that it does not support dark mode. Using a module to darken Claro is a more lightweight solution than creating a full theme, or a theme based on Claro.

**Q: Can I use multiple colour schemes?**

A: No, xClaro offers only a single colour scheme.

## Maintainer

Jacques R. Blier - [xmacinfo](https://www.drupal.org/u/xmacinfo)
